#forum {
	margin: 0;
	padding: 0;
	/*font-size: 11px;*/
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	color: #FFF;
	/*background: #242424 url(images/body.gif);*/
	margin: 0;
	padding: 0 5px;
}

#forum #body-simple {
	background: #191919;
	padding: 5px;
}


#forum img {
	border: none;
}

#forum .gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

#forum .genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

#forum .gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

#forum .titles {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

#forum .error, #forum table td .error {
	color: #CB7700;
}

#forum .spacer {
	background: #4B864A url(images/th.gif) top left repeat-x;
}

#forum hr	{ height: 0px; border: solid #2BB623 0px; border-top-width: 1px;}

#forum .pagination {
	padding: 4px;
	font-size: 1em;
	font-weight: bold;
}


#forum a {
	color: #CB7700;
	text-decoration: none;
}

#forum a:active,
#forum a:visited {
	color: #CB7700;
	text-decoration: none;
}

#forum a:hover {
	color: #fff;
	text-decoration: underline;
}

#forum a.forumlink {
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

#forum a.topictitle {
	margin: 1px 0px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

#forum a.topictitle, #forum .postbody a {
	color: #CB7700;
}
#forum a.topictitle:visited, #forum .postbody a:visited {
	color: #B46A00;
}
#forum a.topictitle:visited:hover, #forum .postbody a:visited:hover {
	color: #DF8300;
}
#forum a.topictitle:hover, #forum .postbody a:hover {
	color: #fff;
}


/*#forum #maintable {
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #000;
	margin: 0 auto;
}*/

#forum #logorow {
	background: url(images/logo_bg.gif) top left repeat-x;
	text-align: center;
	padding: 0;
}

#forum #logo-left {
	background: url(images/logo_left1.gif) top left no-repeat;
}
#forum #logo-right {
	background: url(images/logo_right1.gif) top right no-repeat;
}

#forum #logorow, #forum #logo-left {
	height: 112px;
	overflow: hidden;
}

#forum .pm-notify-new, #forum .pm-notify-unread {
	border-left: solid 1px #0B940B;
	border-right: solid 1px #097B09;
	border-top: solid 1px #0B940B;
	border-bottom: solid 1px #097B09;
	background: #313131 url(images/cell.gif) top left repeat-x;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
#forum .pm-notify-new a, #forum .pm-notify-new a:visited, #forum .pm-notify-unread a, #forum .pm-notify-unread a:visited { text-decoration: underline; }
#forum .pm-notify-header {
	margin-bottom: 10px;
	color: #CCC;
}
#forum .pm-notify-new, #forum .pm-notify-unread:hover {
	border-left: solid 1px #DD8100;
	border-right: solid 1px #CB7700;
	border-top: solid 1px #DD8100;
	border-bottom: solid 1px #CB7700;
}
#forum .pm-notify-new { padding: 30px; }


#forum .navrow {
	background: #276527 url(images/buttons.gif) top left repeat-x; 
	height: 21px;
	overflow: hidden;
	border-bottom: solid 1px #000;
	border-top: solid 1px #000;
	color: #CB7700;
	text-align: center;
	font-size: 12px;
	padding: 4px;
}
#forum * html .navrow { padding: 0; }
#forum .navrow b, #forum .navrow strong { font-weight: normal; }
#forum .navrow a, #forum .navrow a:visited {
	color: #FFF;
	text-decoration: none;
}
#forum .navrow a:hover { 
	color: #CB7700; 
	text-decoration: underline; 
}

#forum a.link-new, #forum a.link-new:visited { color: #CB7700; }
#forum a.link-new:hover, #forum a.link-new:visited:hover { color: #FFF; }


#forum #contentrow {
	padding: 5px;
	background-color: #191919;
}

#forum .tablebg {
	border: solid 1px #000; 
	background: #313131 url(images/cell.gif) top left repeat-x;
}

#forum .row1, #forum .row2, #forum .row3, #forum .legend, #forum .forumrules, #forum tr.row1 .row, #forum tr.row2 .row, #forum tr.row3 .row, #forum .postbottom {
	border-left: solid 1px #404040;
	border-right: solid 1px #121212;
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #313131 url(images/cell.gif) top left repeat-x;
	padding: 4px;
}
#forum th {
	color: #ACB4AC; 
	font-size: 12px; 
	font-weight: bold;
	background: #2B752D url(images/th.gif) top left repeat-x;
	white-space: nowrap;
	padding: 0 5px;
	text-align: center;
	height: 26px;
	border-left: solid 1px #069107;
	border-right: solid 1px #015301;
	border-top: solid 1px #08A109;
	border-bottom: solid 1px #077707;
}
#forum th a, #forum th a:visited {
	color: #ACB4AC !important;
	text-decoration: underline;
}
#forum th a:hover {
	color: #FFF;
	text-decoration: underline;
}

#forum td {
	padding: 2px;
}
#forum td.profile {
	padding: 4px;
}
#forum .catdiv {
	height: 24px;
	padding: 0 3px;
	border-left: solid 1px #404040;
	border-right: solid 1px #121212;
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #2C2C2C url(images/cathead.gif) top left repeat-x;
}
#forum .rtl .catdiv {
	background: #2C2C2C url(images/cathead.gif) top left repeat-x;
}

#forum .cat {
	height: 24px;
	padding: 0 3px;
	border-left: solid 1px #404040;
	border-right: solid 1px #121212;
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #2C2C2C url(images/cathead.gif) top left repeat-x;
	text-indent: 4px;
}
#forum .cathead {
	background: #125412 url(images/catbottom.gif) top left repeat-x;
	height: 24px;
	padding: 1px 3px;
	border-left: solid 1px #069107;
	border-right: solid 1px #015301;
	border-top: solid 1px #08A109;
	border-bottom: solid 1px #077707;
}



#forum caption, #forum .cap-div { 
	margin: 0; 
	padding: 0;
	background: url(images/hdr_mid.gif) top left repeat-x;
	white-space: nowrap;
	height: 27px;
	text-align: center;
}
#forum .cap-left {
	background: url(images/hdr_left.gif) top left no-repeat;
}
#forum .cap-right {
	background: url(images/hdr_right.gif) top right no-repeat;
	padding-top: 7px;
	height: 20px;
}
#forum caption, #forum caption h1, #forum caption h2, #forum caption h3, #forum caption h4, #forum caption span,
#forum .cap-div, #forum .cap-div h1, #forum .cap-div h2, #forum .cap-div h3, #forum .cap-div h4, #forum .cap-div span { 
	font-size: 12px;
	font-weight: bold;
	color: #CB7700;
}
#forum caption h1, #forum caption h2, #forum caption h3, #forum caption h4, #forum caption span,
#forum .cap-div h1, #forum .cap-div h2, #forum .cap-div h3, #forum .cap-div h4, #forum .cap-div span { 
	display: inline;
}
#forum caption a, #forum caption a:visited, #forum .cap-div a, #forum .cap-div a:visited {
	color: #CB7700;
	text-decoration: underline;
}
#forum caption a:hover, #forum .cap-div a:hover {
	color: #fff;
	text-decoration: underline;
}



#forum #wrapfooter {
	text-align: center;
	color: #CCC;
	padding-top: 10px;
}

#forum .copyright {
	color: #888;
	font-weight: normal;
	font-size: 9px;
	line-height: 1.2em;
}
#forum .copyright a, #forum .copyright a:visited {
	color: #AAA;
	text-decoration: underline;
}
#forum .copyright a:hover { color: #FFF; }



#forum p.breadcrumbs {
	margin: 0;
	padding: 0;
	float: left;
	color: #AAA;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}
#forum .rtl p.breadcrumbs {
	float: right;
}

#forum p.datetime {
	margin: 0;
	padding: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

#forum .rtl p.datetime {
	float: left;
}


#forum .subforum.read { 
	background: url(images/sub_old.gif) top left no-repeat;
	padding-left: 12px;
}
#forum .subforum.unread { 
	background: url(images/sub_new.gif) top left no-repeat;
	padding-left: 12px;
}
#forum .legend {
	text-align: center;
	margin: 0 auto;
	padding: 2px;
}
#forum .legend-viewforum { 
	margin: 0; 
	text-align: left; 
}

#forum .forumrules {
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	border-left-color: #AAA;
	border-top-color: #AAA;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#forum .forumrules h3 {
	color: #CB7700;
}


#forum .postsubject {
	font-size: 12px;
	font-weight: bold;
	color: #139914;
}
#forum td.postbottom { 
	background: #2D2D2D url(images/profile.gif) top left repeat-x; 
	font-size: 12px;
	color: #D0D0D0;
	white-space: nowrap;
	padding: 2px;
	vertical-align: middle;
}
#forum td.postbuttons { padding-top: 3px; }
#forum .postdetails { 
	color: #CCC;
	font-size: 12px; 
	text-align: left;
}
#forum .postdetails b {
	color: #DDD;
}
#forum .posterrank		{ font-size: 9px; color: #B0B0B0; }
#forum .posterprofile	{ font-size: 10px; color: #D0D0D0; }

#forum .postauthor {
	color: #CB7700;
	font-size: 12px;
	margin-bottom: 3px;
	font-weight: bold;
}
#forum .postonline { margin-bottom: 2px; }

#forum .postreported, #forum .postreported a:visited, #forum .postreported a:hover, #forum .postreported a, #forum .postreported a:active {
	margin: 1px 0px;
	color: #CB7700;
	font-weight: bold;
}

#forum .postapprove, #forum .postapprove a:visited, #forum .postapprove a:hover, #forum .postapprove a, #forum .postapprove a:active {
	color: #00FF00;
	font-weight: bold;
}

#forum .postapprove img, #forum .postreported img {
	vertical-align: bottom;
}

#forum .postbody {
	font-size: 14px;
	line-height: 1.4em;
	margin: 3px 0;
}
#forum .signature {
	font-size: 12px;
	color: #EEE;
	margin-top: 5px;
}
#forum .signature .line { color: #AAA; }

#forum .postbody li, #forum ol, #forum ul {
	margin: 0 0 0 1.5em;
}

#forum .rtl .postbody li, #forum .rtl ol, #forum .rtl ul {
	margin: 0 1.5em 0 0;
}

#forum .posthilit {
    color: #FF9600;
	background-color: #444;
}

#forum .postsubject {
	font-size: 12px;
	font-weight: bold;
	color: #139914;
}

#forum .postbody a { text-decoration: underline; }


#forum .folder-current a, #forum .folder-current a:visited {
	color: #FFF;
	font-weight: bold;
}
#forum .folder-current a:hover { color: #CB7700; }

#forum td.pm_marked_colour { background: #CB7700; }
#forum td.pm_marked_colour_left { border-left: solid 3px #CB7700; padding-left: 2px; }
#forum td.pm_marked_colour_right { border-right: solid 3px #CB7700; padding-right: 2px; }

#forum td.pm_replied_colour { background: #0F900F; }
#forum td.pm_replied_colour_left { border-left: solid 3px #0F900F; padding-left: 2px; }
#forum td.pm_replied_colour_right { border-right: solid 3px #0F900F; padding-right: 2px; }

#forum td.pm_friend_colour { background: #007700; }
#forum td.pm_friend_colour_left { border-left: solid 3px #007700; padding-left: 2px; }
#forum td.pm_friend_colour_right { border-right: solid 3px #007700; padding-right: 2px; }

#forum td.pm_foe_colour { background: #DD0000; }
#forum td.pm_foe_colour_left { border-left: solid 3px #DD0000; padding-left: 2px; }
#forum td.pm_foe_colour_right { border-right: solid 3px #DD0000; padding-right: 2px; }



#forum form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#forum textarea, #forum select, #forum .post, #forum .btnbbcode, #forum .btnmain, #forum .btnlite, #forum .btnfile, #forum .helpline {
	font-weight: normal;
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #D0D0D0;
	border: 1px solid #0F900F;
	background-color: #222;
}

#forum input {
	font-size: 1.1em;
	padding: 1px;
}
#forum textarea {
	font-size: 1.3em; 
	line-height: 1.4em;
	padding: 2px;
}
#forum select {
	font-size: 1.1em;
	padding: 1px;
}

#forum option {
	padding: 0 1em 0 0;
}

#forum .rtl option {
	padding: 0 0 0 1em;
}

#forum .post {
	border-style: solid;
	border-width: 1px;
}

#forum .btnbbcode {
	font-size: 1.1em;
	border: 1px solid #444;
}
#forum .btnbbcode:hover {
	border-color: #999;
	color: #FFF;
}

#forum .btnmain {
	font-weight: bold;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

#forum .btnlite {
	font-weight: normal;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

#forum .btnfile {
	font-weight: normal;
	padding: 1px 5px;
	font-size: 1.1em;
}

#forum .helpline {
	background-color: transparent;
	color: #AAA;
	border-style: none;
}
#forum #helpline { color: #AAA; }

#forum * html textarea, #forum * html select, #forum * html .post, #forum * html .btnmain, #forum * html .btnlite, #forum * html .btnfile {
	border-color: #D0D0D0;
}
#forum textarea:hover, #forum select:hover, #forum .post:hover, #forum .btnmain:hover, #forum .btnlite:hover, #forum .btnfile:hover {
	border-color: #33C634;
}
#forum textarea:focus, #forum select:focus, #forum .post:focus, #forum .btnmain:focus, #forum .btnlite:focus, #forum .btnfile:focus {
	border-color: #CB7700; 
	color: #FFF;
}

#forum label:hover { 
	color: #CB7700; 
}


#forum .quotetitle, #forum .attachtitle, #forum .codetitle {
	margin: 10px 5px 0px 5px;
	padding: 2px 4px;
	border: solid 1px #090909;
	color: #D0D0D0;
	background-color: #2E2E2E;
	font-size: 0.85em;
	font-weight: bold;
}

#forum .quotetitle .quotetitle {
	font-size: 1em;
}

#forum .quotecontent, #forum .attachcontent {
	margin: 0px 5px 10px 5px;
	padding: 5px;
	border-color: #090909;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;

	background-color: #2E2E2E;
	color: #EEE;
}

#forum .attachcontent {
	font-size: 0.85em;
}

#forum .codecontent {
	direction: ltr;
	margin: 0px 5px 10px 5px;
	padding: 5px;
	border-color: #090909;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 11px;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #2E2E2E;
	color: #EEE;
}

#forum .quotewrapper, #forum .codewrapper, #forum .attachwrapper {
	clear: both;
	margin: 10px 5px;
	background: #0D610D url(images/code_header.gif) top left no-repeat;
	padding-left: 19px;
	border: solid 1px #090909;
}
#forum .quotewrapper { background-image: url(images/quote_header.gif); }
#forum .quotewrapper .quotetitle, #forum .codewrapper .codetitle, #forum .attachwrapper .attachtitle { 
	margin: 0; 
	border-width: 0 0 1px 1px;
}
#forum .quotewrapper .quotecontent, #forum .codewrapper .codecontent, #forum .attachwrapper .attachcontent {
	margin: 0; 
	border-width: 0 0 0 1px;
}
#forum .attachcontent, #forum html>body .postbody {
	overflow: auto;
	overflow-x: auto;
}

#forum .syntaxbg {
	color: #FFF;
}

#forum .syntaxcomment {
	color: #AAA;
}

#forum .syntaxdefault {
	color: #FFF;
}

#forum .syntaxhtml {
	color: #FFF;
}

#forum .syntaxkeyword {
	color: #CB7700;
}

#forum .syntaxstring {
	color: #0F900F;
}



#forum h1 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

#forum h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

#forum h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

#forum h4 {
	margin: 0px;
	font-size: 1.1em;
	font-weight: bold;
}

#forum p {
	font-size: 1.1em;
}

#forum p.moderators {
	margin: 0px;
	float: left;
	color: #CCC;
	font-weight: bold;
}

#forum .rtl p.moderators {
	float: right;
}

#forum p.linkmcp {
	margin: 0px;
	float: right;
	white-space: nowrap;
}

#forum .rtl p.linkmcp {
	float: left;
}

#forum p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

#forum p.searchbarreg {
	margin: 0px;
	float: right;
	white-space: nowrap;
}

#forum .rtl p.searchbarreg {
	float: left;
}

#forum p.forumdesc {
	padding-bottom: 4px;
	margin: 0px;
	line-height: 1.2;
}

#forum p.topicauthor {
	margin: 1px 0px;
}

#forum p.topicdetails {
	margin: 1px 0px;
}
#forum td.history-current, #forum tr.row1 td.history-current, #forum tr.row2 td.history-current {
	background: #444;
}

#forum table.colortable td {
	padding: 0;
}

#forum pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

#forum .nowrap {
	white-space: nowrap;
}

#forum .username-coloured {
	font-weight: bold;
}

#forum .sep {
	color: #888;
}


@media all and (min-width: 0px) {
	
	.btnfile, .btnfile:hover, .btnfile:focus { 
		border: none; 
		background-color: #FFF;
		color: #000;
	}
}
